package org.project.item.weapons;

import org.project.entity.Entity;

import java.util.ArrayList;

public class Sword extends Weapon{

    public Sword() {
        super(30,50,10);
    }


    // TODO: (BONUS) UPDATE THE UNIQUE ABILITY

}
